body {
   	background-color: #e3e5e6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}

#container{
width:950px;
margin:0 auto;
text-align:left;
}
p {font-family:Tahoma; font-size:12px; color: #666666; margin-left:30px; margin-right:5px; text-align:justify; margin-bottom:10px;}

ul {list-style:none;}

#header{
	width:950px;
	height: 208px;
	background: url(images/index_01.jpg);
	background-repeat:repeat-x;
   	margin:0 0 0 0;
	
	}
	
	#bodytop{
	width:950px;
	height: 208px;
	float:left;
	}


#body{
	width:950px;
	height: auto px;
	background-color: #fff;
	margin: 0 0 0 0;
	float:left;
	}



#left_panel{width:717px; height:auto; padding: 10px 0 0 5px; float:left;}

#left_panel_top{
	width:717px;
	height:19px;
	background: url(images/left_panel_01.jpg);
	background-repeat:repeat-x;
   	margin:0 0 0 0;
	float:left;
	
	}
	
	#left_panel_mid{
	width:717px;
	height:auto px;
	background: url(images/left_panel_02.jpg);
	background-repeat:repeat-y;
   	margin:0 0 0 0;
	float:left;
		}

  #left_panel_bottom{
	width:717px;
	height:25px;
	background: url(images/left_panel_03.jpg);
	background-repeat:repeat-x;
   	margin:0 0 0 0;
	float:left;
		}
		
	#left_panel p.bodyText1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
	margin:20px 0 0 15px;
	display:block;
	width:683px;
	text-align: justify;
	}
	
	.Text1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
	margin:10px 0 0 15px;
	display:block;
	width:683px;
	text-align: justify;
	}
	
	#left_panel h1{
	font:normal 20px/25px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
	display:block;
	margin: 0 0 0 18px;
	}

    #left_panel h2{
	font:normal 18px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
	display:block;
	margin: 20px 0 0 18px;
	}
	
	
	#right_panel{width:220px; height:auto; padding: 10px 0 10px 0; float:left;}
	
	#right_panel_top{
	width:220px;
	height:22px;
	background: url(images/right_panel_01.jpg);
	background-repeat:repeat-x;
   	margin:0 0 0 0;
	float:left;
	
	}
	
	#right_panel_mid{
	width:220px;
	height:auto px;
	background: url(images/right_panel_02.jpg);
	background-repeat:repeat-y;
   	margin:0 0 0 0;
	float:left;
		}

  #right_panel_bottom{
	width:220px;
	height:24px;
	background: url(images/right_panel_03.jpg);
	background-repeat:repeat-x;
   	margin:0 0 0 0;
	float:left;
		}
	
	
	#right_testi{
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
	display:block;
	width:180px;
	text-align: justify;
	margin-top:12px;
		}

#menu_wrapper{
height:42px;
width:950px;
float:left;
background: url(images/bg-menu.jpg);
background-repeat:repeat-x;
}


#MainMenu 
{
	height:42px;
	border:0;
	margin:0;
}
#tab 
{
	top:0;
	height:0;
	background:repeat-x top;
	margin:0;
}
#tab ul 
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#tab li 
{
	display:inline;
	float:left;
	margin:0;
	padding:0;
}
#tab a 
{
	background:#000 url(images/bright_002.gif) no-repeat right top;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#tab a span 
{
	display:block;
	background:url(images/bleft_002.gif) no-repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	font-weight:700;
	line-height:42px;
	padding:0 20px;
}
#tab a:hover,#tab li.item_active a 
{
	background-position:right bottom;
	border-color:#000;
}
#tab a:hover span,#tab li.item_active a span 
{
	background-position:left bottom;
	color:#000;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}



#footer{
width:950px;
height:auto px;
float:left;
}
#footer_top{width:950px; height:10px; background-color:#0392BC; float:left;}
#footer_bottom{width:950px; height:auto px; background-color:#000033;}

.footer_txt {
	font-family: Arial;
	font-size: 13px;
	color: #fff;
	padding-top:15px;
}


A.lnkStyle_01:link    { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px;  }
	A.lnkStyle_01:visited { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:active  { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:hover   { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline; font-size: 12px; }
	
A.lnkStyle_02:link    { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px;  }
	A.lnkStyle_02:visited { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:active  { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:hover   { font:Verdana, Arial, Helvetica, sans-serif; color:#FFFF00;; text-decoration: none; font-size: 10px; }	

#statement{
	width:850px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #d8d7d7;
	padding: 5px 0 5px 0;
		}		
		
		.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.style7 {font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}

.style8 {
	font-family: Arial;
	font-size: 18px;
	color: #990000;
	font-weight: bold;
}


.style3 {
	font-family: Arial;
	font-size: 13px;
	color: #fff;
}

.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#benefits{
width:683px;
padding-bottom:5px;
}

#benefits1{
	width:400px;
	padding-top:10px;
	float:left;
	}
	
/*ul { list-style-image: url("images/bullet.png"); 
font:normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;} */
	
	ul li {
    background: url(images/bullet.png) no-repeat left bottom;
    padding: 0 0 0 20px;
	font:normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
}



#benefits2{
    width:268px;
	float:right;
	padding-right:0;	
}

h1 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	font-family: Tahoma;

font-size: 14px;

color: #666666;

margin-left: 35px;

margin-right: 5px;

text-align: justify;

margin-bottom: 10px;
	}

h2 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	font-family: Tahoma;

font-size: 12px;

color: #666666;

margin-left: 35px;

margin-right: 5px;

text-align: justify;

margin-bottom: 10px;
	}

h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	font-family: Tahoma;

font-size: 12px;

color: #666666;

margin-left: 35px;

margin-right: 5px;

text-align: justify;

margin-bottom: 10px;
	}
small {font-family:Tahoma; font-size:12px; color: #666666; margin-left:30px; margin-right:5px; text-align:justify; margin-bottom:10px;}

alignright {font-family:Tahoma; font-size:12px; color: #666666; margin-left:30px; margin-right:5px; text-align:justify; margin-bottom:10px;}

